[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: cowbell ./. banshee



On Tue, 2008-08-05 at 11:43 +0200, Sindre Bjørdal wrote:
> So, we should put the MusicBrainz stuff in a seperate package and have
> both banshee and cowbell depend on said package?
No, this and the banshee/ipod-sharp one is basically a random issue with
mono/RPM.

We had this happen with f-spot saying it provided mono(Mono.Addins) (In
a way it did, but it really didn't).

I'll hopefully be able to fix this with a rebuild.

- Nigel
> 
> On Tue, Aug 5, 2008 at 11:35 AM, Michael Schwendt <mschwendt gmail com> wrote:
> > banshee
> >    provides mono(MusicBrainz) EQ 0 1.2.0.36964
> > cowbell
> >    provides mono(MusicBrainz) EQ 0 0.0.0.0
> >    required by: banshee-1.2.0-2.1.fc10.i386
> >
> >
> 
> 
> 
> -- 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]